Subject: Re: [PATCH v6 5/8] thunderbolt: Networking state machine

From: Greg KH <[email-masked]>
Date: Wed, 31 Aug 2016 13:35:23 +0200

On Mon, Aug 01, 2016 at 03:23:50PM +0300, Amir Levy wrote:
> Negotiation states that a peer goes through in order to establish
> the communication with the second peer.

I can not parse that sentance, what exactly does that mean?

> This includes communication with upper layer and additional
> infrastructure support to communicate with the second peer through ICM.

This too is unparsable.  Please explain what this patch does in terms
that are understandable for someone with at least a passing
understanding of hardware busses.  As it is, I have no idea what this
patch does at all, and I should be your target audience for this
changelog.

thanks,

greg k-h